#
# spec file for package netapp-nvme-prio
#
# Copyright (c) 2017 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           netapp-nvme-prio
Version:	VERSION
Release:	RELEASE	
License:	GPL-2.0
Summary:	NVMeoF prioritizer for NetApp E-Series use with Linux DM-MP
#Url:
#Group:
Source:		netapp-nvme-prio-VERSION-RELEASE.tar.gz
#Patch:
#BuildRequires:
#PreReq:		
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:	multipath-tools >= 0.7.1+11

%description

%prep
%setup -q

%build
make %{?_smp_mflags}

%install
mkdir -p %{buildroot}/%{_lib}/multipath/
make DESTDIR=%{buildroot} install 

%post

%postun

%files
%defattr(-,root,root)
/%{_lib}/multipath/libprionetappnvme.so
#%doc README
